<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="library">
      <ion-icon name="library"></ion-icon>
      <ion-label>Library</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="settings">
      <ion-icon name="settings"></ion-icon>
      <ion-label>Settings</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
